
.duong_dan li{
    display: inline-block;
    margin-right: 10px;
   }
   .duong_dan{
    margin-left: 20px;
   }
   .duong_dan li a{
    font-size: 20px !important;
   }
   .duong_dan li a:hover{
    color: #009;
   }
   .tai_trang{
    color: #006CB6;
     font-size: 20px;
   }
.tt_dh {
    width: 49%;
    margin-bottom: 10px;
    border-radius: 10px;
}

.noidung {
    color: white;
    font-size: 19px;
    height: 92px;
    /*line-height: 80px;*/
    /* float: right; */
}
.noidung img {
    width: 100%;
    max-width: 35px;
    height: 40px;
    margin-right: 10px;
}
.title_nql{
      background: -webkit-linear-gradient(0deg, #053785 40%, #006CB6 100%) !important;
      border: transparent;
}
/*.box_system .tt_dh:nth-child(1){
    background: #0072bc;
}
.box_system .tt_dh:nth-child(2){
 background: #0092bc;
 }
 .box_system .tt_dh:nth-child(3){
 background: #00babc;
 }
  .box_system .tt_dh:nth-child(4){
 background: #00bc9b;
 }
  .box_system .tt_dh:nth-child(5){
 background: #00bc85;
 }
  .box_system .tt_dh:nth-child(6){
 background: #00bc4b;
 }
 .box_system .tt_dh:nth-child(7){
 background: #017c7e;
 }
  .box_system .tt_dh:nth-child(8){
 background: #017c7e !important;
 }*/
 .box_system .tt_dh:nth-child(2), .box_system .tt_dh:nth-child(4), .box_system .tt_dh:nth-child(6), .box_system .tt_dh:nth-child(8){
    float: right;
}
.box_system .tt_dh:hover{
   opacity: 0.8 !important;
}
.ba_khoi{
  margin: 11px 0px;
  padding: 0px 10px;
}
.ba_khoi i{
  font-size: 20px;

}
.ba_khoi span{

}
.nhaquanly .ba_khoi{
  padding: 36px 10px;
}
.nhaquanly a:nth-child(1){
  background: #0072bc;
}
.nhaquanly a:nth-child(2){
  background: #017c7e;
}
.nhaquanly a:nth-child(3){
  background: #0092bc;
}
.nhaquanly a:hover{
  opacity: 0.8 !important;
}
.list_six_lv{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
.list_six_lv a{
  display: block;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}
.list_six_lv a > img {
    width: 100%;
    object-fit: cover;
    height: 113px;
    max-width: 285px;
    padding: 0px 6px;
    border-radius: 10px;
}

.list_six_lv a h3 {
  font-size: 20px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  position: absolute;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%
}
.list_six_lv a h3 img {
    width: 50px;
    height: auto !important;
    margin-bottom: 10px;
}
/*.chitiet a.btn-primary {
    background: #8d88cb;
}*/
.chitiet a.btn-primary:hover, .chitiet a.btn_color:hover {
    background: #a9a8bd;
}
.btn_color:hover {
    background: #9a99ac;
}
.chitiet a.btn1{
    background: url(../img/tienich3.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.chitiet a.btn2{
      background: url(../img/tienich4.png);
      background-repeat: no-repeat;
      background-size: cover;
}
.chitiet a.btn3{
    background: url(../img/tienich3.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.chitiet a.btn4{
    background: url(../img/tienich4.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.chitiet a.btn5{
   background: url(../img/tienich3.png);
   background-repeat: no-repeat;
   background-size: cover;
}
.chitiet a.btn6{
    background: url(../img/tienich4.png);
    background-repeat: no-repeat;
    background-size: cover;
}


.dieu-hanh {
    /*background: #fff;*/
    padding: 13px 7px;
}
.box_new h3; .box_new1 h3{
  border-bottom: 1px solid #333;
}

.noidung i.fa.fa-users {
    font-size: 35px;
    margin-right: 10px;
}
.khancap {
    background: #fff;
    border-radius: 10px;
}
.report_nql{
  background-color: #fff;
  border-radius: 10px;
  padding:0px 10px;
}

.list_six_lv {
    background: #fff;
    padding: 20px 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.title_nql a{
  color:#fff;
}
.title_nql a i{
  margin-right: 10px;
}
.menu-main {
    float: left;
}
.menu-main h2 {
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    margin: 3px 9px;
}
.news_main > a {
    float: left;
}
.news_main a img {
    max-width: 240px;
    height: 166px;
    margin-right: 20px;
    margin-bottom: 10px;
}
.news_main {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}
.chitiet a {
    height: 90px;
}
.news_main h3 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
    line-height: 25px;
    margin-bottom: 10px;
}
.news_main2 {
    background: #fff;
    padding: 20px;
}
.news_main2 a img{
  display: block;
}
.news_main p {
    font-size: 14px;
    /*overflow: hidden;*/
    line-height: 25px;
    text-align: justify;
}
.modal_tt .modal-dialog {
    width: 50% !important;
    margin: 30px auto;
}
.noidung i {
    margin-right: 25px;
    font-size: 32px;
}
.muctieu-modal g.highcharts-exporting-group {
    display: none;
}

.tt_dh:nth-child(1), .tt_dh:nth-child(4), .tt_dh:nth-child(5), .tt_dh:nth-child(8){
  background: url(../../img/csdl1.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.tt_dh:nth-child(2), .tt_dh:nth-child(3), .tt_dh:nth-child(6), .tt_dh:nth-child(7){
  background: url(../../img/csdl3.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.chitiet a{
      border: transparent;
    box-shadow: none;
}
.box_report {
    border-radius: 10px;
}
.btn6 img{
  width: 24px;
    height: 24px;
    margin-right: 10px;
}
